﻿@charset "utf-8";
/* CSS Document */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
body{
	line-height: 2em;
	margin:0;
	padding:0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.footer{
	text-align:center;
}
.footerlogo{
	position:relative;
	top:100px;
	right:140px;
}

.head span img {
    width: 360px;
    height: 90px;
    position: relative;
    left: 180px;
}
.pagebody{
	background:#ccc;
	}

    #homecarousel .carousel-indicators {
        position:absolute;	
		left:auto!important;
		padding:0; 
		margin:0;
		z-index:7;
		right: 15px;
		bottom: 15px;
		top:auto;
    }

    #homecarousel .carousel-indicators li {
		border-radius: 5px;
		display: block;
		float: left;   
		margin-left: 5px;  
		cursor: pointer;
		font-size: 10px;
		height: 20px;
		text-align: center;
		text-indent: 0;
		width: 20px;
		background-color:#fff;
    }

    #homecarousel .carousel-indicators li.active {
		background:#FC4C03;
		color:#fff;
    }
	
		
/* Preview and Next buttons */
	.ice-buttons-control{
		opacity:0;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE6/IE7/8 */ 
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*  IE8 */ 
		-moz-transition: all .4s ease-out;
		-o-transition: all .4s ease-out;
		-webkit-transition:all .4s ease-out;
		transition: all .4s ease-out;
		display:none;
	}

	.ice-buttons-control .ice-next, 
	.ice-buttons-control .ice-previous {
		position:absolute;
		background:url(img/arrows.png) no-repeat; 
		z-index:9;
		top:42%;
		width:40px;
		cursor:pointer;
		height:40px;	
		display:block;
		text-indent:-999999px;
		overflow:hidden;
	}		
			
	.ice-buttons-control .ice-previous {	
		background-position:0 0;
		left:5px}
		.ice-buttons-control .ice-previous:hover { 
			background-position: 0 -80px;}
		
	.ice-buttons-control .ice-next {
		left:auto;
		right:5px;
		background-position: 0 -40px;}
		.ice-buttons-control .ice-next:hover {
			background-position: 0 -120px;}
				
		
	#homecarousel:hover .ice-buttons-control{
		opacity:1;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE6/IE7/8 */ 
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /*  IE8 */ 
		display:block;
		}		
			
	
	
    #homecarousel  .carousel-inner > .item > img,
    #homecarousel  .carousel-inner > .item > a > img {

    }



	 .insertimg{
		 display: block; margin: auto;max-width:680px;
	 }
	 .insertimgtitle{
		 display: block; text-align: center;
	 }
	 #insertVideo{
		text-align:center;
		color:#666666;
		display:block;
	 }
	 #insertVideo  iframe{
		background-color:#fff;
		box-shadow:0 0 7px rgba(0,0,0,0.5);
	 }


    .b-menu .bm-tomenu li {
        display: block;
        margin-top: -1px;
        border-bottom: 1px solid #eee;
    }
	
	
	
.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *
  margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-user {
  background-position: -168px 0;
}

.icon-time {
  background-position: -48px -24px;
}
.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}
.icon-grey {
	background-image: url(../images/glyphicons-halflings-grey.png);
}

 /* b-listphoto */
    .b-listphoto {
        overflow: hidden;
        margin-left: 0;
        margin-bottom: 0;
        padding-top: 5px;
        padding-left: 5px;
        padding-bottom: 20px;
        width: 770px;
        list-style-type: none;
    }

    .b-listphoto li {
        float: left;
        margin-left: 0;
        margin-right: 38px;
        margin-bottom: 20px;
        width: 40%;
		height:auto;
		line-height:auto;
    }

    .b-listphoto .bl-photo {
        display: block;
        margin-bottom: 5px;
		height:400px;
    }

 /*------------------------------------------------------------
    * b-pagenavbar
    */

	.b-pagenavbar {
	margin-top:0px;
	background:#C90000;
	/*box-shadow: 0 3px 5px rgba(0,0,0,.3);说明：这里是导航背景的阴影*/
	}
	.b-pagenavbar  .container{
	width:978px;
	margin-left:auto;
	margin-right:auto;
	/*box-shadow: 0 3px 5px rgba(0,0,0,.3);说明：这里是导航背景的阴影*/
	}
    .b-menu {
        margin: 0;
		padding:0;
        height: 40px;
        list-style-type: none;
    }

    .b-menu .bm-node {
        float: left;
        position: relative;
        zoom: 1;
        opacity: 1;
    }

    .b-menu li.m-first {
        /*border-left: 1px solid #fff;*/
    }

    .b-menu li.m-last {
       /* border-right: 1px solid #fff;*/
    }

    .b-menu li .bm-node {
        display: block;
        padding-left: 5px;
        padding-right: 5px;
        height: 40px;
       /* border-left: 1px solid #FFF;*/
       /* border-right: 1px solid #FFF;*/
        line-height: 40px;
        text-decoration: none;
    }

    .b-menu .bm-tomenu {
        display: none;
        position: absolute;
        top: 40px;
        left: 0;
        z-index: 6;
        padding-top: 10px;
        padding-bottom: 10px;
        max-width: 200px;
        background-color: #fff;
        border: 1px solid #ccc;
        box-shadow: 0 3px 3px 1px rgba(0,0,0,.2);
    }

    .b-menu .bm-tomenu li {
		
    }

    .b-menu .bm-tomenu li a {
		display:inline-block;
        padding-left: 10px;
        padding-right: 10px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
        color: #666;
        text-decoration: none;
		white-space:nowrap;
    }

    .b-menu .bm-tomenu li :hover {
        background-color: #eee;
        color: #333;
    }

    .b-menu li.open .bm-tomenu {
        display: block;
    }

    .b-menu .bm-tomenu:before {
        position: absolute;
        top: -7px;
        left: 9px;
        display: inline-block;
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
    }

    .b-menu .bm-tomenu:after {
        position: absolute;
        top: -6px;
        left: 10px;
        display: inline-block;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        content: "";
    }

    .b-menu ul {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .b-menu.no-line li.m-first,
    .b-menu.no-line li.m-last,
    .b-menu.no-line li .bm-node {
        border: 0;
    }
	
	.b-menu li .bm-node { color: #fff; }
	.b-menu li .bm-node:hover,
	.b-menu li.open .bm-node,
	.b-menu .active .bm-node {
		
	}


	.b-menu li .bm-node {
		text-align:center;

	}
	
	/*tab*/

.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.nav > li > a > img {
  max-width: none;
}

.nav > .pull-right {
  float: right;
}

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav li + .nav-header {
  margin-top: 9px;
}

.nav-list {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 0;
}

.nav-list > li > a,
.nav-list .nav-header {
  margin-right: -15px;
  margin-left: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.nav-list > li > a {
  padding: 3px 15px;
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #0088cc;
}

.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  margin-right: 2px;
}

.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  line-height: 0;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs > li,
.nav-pills > li {
  float: left;
}

.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #dddddd;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #ffffff;
  background-color: #0088cc;
}

.nav-stacked > li {
  float: none;
}

.nav-stacked > li > a {
  margin-right: 0;
}

.nav-tabs.nav-stacked {
  border-bottom: 0;
}

.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
}

.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus {
  z-index: 2;
  border-color: #ddd;
}

.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}

.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

/* move down carets for tabs */

.nav-tabs .dropdown-toggle .caret {
  margin-top: 8px;
}

.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
  cursor: pointer;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.tabs-stacked .open > a:hover,
.tabs-stacked .open > a:focus {
  border-color: #999999;
}

.tabbable {
  *zoom: 1;
}

.tabbable:before,
.tabbable:after {
  display: table;
  line-height: 0;
  content: "";
}

.tabbable:after {
  clear: both;
}

.tab-content {
  overflow: auto;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

